﻿@font-face {
    font-family: 'Overpass';
    src: format('truetype') url("/fonts/Overpass/Overpass-VariableFont_wght.ttf");
}

@font-face {
    font-family: 'Roboto';
    src: url("/fonts/Roboto/Roboto-VariableFont_wdth_wght.ttf") format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: 'Inter';
    src: url("/fonts/Inter/Inter-VariableFont_opsz_wght.ttf") format('truetype');
    font-weight: 400;
}